> Cameras
>> 2019-10-03

The funny thing about elucidation is that everywhere you once thought safe is no longer so.

For our first example, take my local park. I went on a walk, not too far from my house (probably the only place I could get away from home without breaking out in a sweat, one-way ticket to sensory meltdown) and sat down in the shaded pavilion, where sat three rows of picnic tables.

`*This area is under surveillance,`* a sign mounted high up inside the roof greeted me. And, sure enough, on either side of the roof were two black glassy boxes pointed straight at me. And surely the eyes of the state are no better than those of my parents, and `*those`* certainly aren't conducive for writing, so I picked myself up (for luckily I'd seen the cameras before unpacking my stuff to work) and continued walking.

The shattered remnants of a pen rest farther down the path, little shards of neon yellow plastic. One can't go a single step without stepping on a strip of asphalt darker than the rest, hasty fix for cracks that just shone right back through anyway.

I cracked open my window earlier, and a burning scent filled my room. A disused furnace, sleeping dragon awoken from slumber and put back to work despite its groggy mind. And the same cold that beckoned a year ago crept back in, calling, whispering of the same things as it had a year ago back in college: to go outside and see what I could of the world, lest I rot to nothing in my room and discovered that I had survived everything thrown at me so far only to languish and give up and turn to dust.

Which my mother would have probably liked, since it would mean more material to sacrifice to her pet hedgehogs as bedding. The same fate as my old stack of art paper, a few unfinished journals, hasty heartfelt notes. Gods only know what else has been condemned to a fate of shit.

Next to the park is an "advanced wellness system", which is a pretentious name for what one would get if a gym aficionado was put in charge of designing a playground without having ever actually met a single kid in their life. Three stairs, two cots-but-made-of-metal, the cycling part of a bike. Plenty of pull-up stations. Everything made out of the same garish colors and burn-your-skin-off-in-the-summer metals as the actual playground.

No visible cameras in sight, but no protection from the rain, either.

You give up safety in exchange for freedom. Except, at the park, it's a false sense of safety, for it's not like, if anybody came out of the cars idling in the parking lot while I was there and attacked me, police would suddenly start pouring out of the cameras and arrest my assaulters.

And for our second example, you give up the safety of not having to personally worry about financing your server and personally securing it for the freedom of not having to answer to anybody: not a corporate overlord like Google or Facebook, not a slackoff server admin who refuses to kick out repeat abusers of other users, not an easily-offended community when they come for you with their pitchforks and torches. There are other ways to be hurt when the day comes: the classic DDoS attack, mass reporting to a VPS provider, slander on social media where the search engines are likely to pick up on it. Even on ZeroNet, one isn't completely "safe", as there's still the infinitely small chance of the Bitcoin private key of your zite being stolen, or a massive and widely-used blocklist adding your zite or user ID for the crime of having a wrong opinion.

But the cameras remain, and will remain so long as corporatism reigns and the NSA has its sticky fingers in everything. Autumn comes, but the chilling effect remains no matter the season.

For our third example, we'll turn the cameras around, and focus on... me. Or, rather, the places I live.

My friend's house is `*covered`* in Amazon Alexas and Google Homes. Every device has voice controls turned on. Always listening, always reporting everything to their respective corporations. And my mother - my `*mother`*, of all people - has made fun of them for this, for consenting to the auditory cameras, but they just shrug it off every time.

And the air grows frigid around us. Where once sparks flew and we spent hours thinking they were only mere minutes between us, the sparks go out, and I count the minutes until we go home, feigning a smile and going through the same routines in Minecraft for the millionth time.

At home - or the place I spend most of my time in, anyway - the surveillance is less thick. No Alexas disgrace the air, but everyone except for me is apparently too lazy to use their device keyboards, opting for voice dictation instead. Asking Siri the most ridiculous questions for the sole purpose of making me miffed, laughing to themselves when I refuse to consent to Apple analyzing whatever noises I make and leave the room.

But something more sinister is lurking beneath the surface. I... I can't seem to concentrate in the confines of my home anymore. The first third of this post was drafted at the park, and these last two seem to be some mere moment of respite, some sweet relief. I don't know if it's a psychic attack, willing or not, or my subconscious forcing me out of a place I swore I'd be out of forever just a year ago, or something else...

But I keep all my devices encrypted, full disk whenever possible, and I wipe and reinstall everything regularly, for I'll be damned if the cameras become real. Even if this is the only way to resist the golden cage, in such a seemingly insignificant area, I keep it close to my heart.

-

CC BY-NC-SA 4.0 (c) Vane Vander
