> A World Just Beyond My Grasp
>> 2019-11-09

Late this morning, I ran away from home with little more than my purse and what I could shove into my backpack. I left behind my stash of music (which I kept forgetting to copy to my new laptop from my broken one) and the bulk of my video game collection and nearly all my clothes, all the things I have spent nineteen years collecting and hoarding that weren't washed away in the flood. All of my money, save the little cash that remains in my purse, is in the hands of my parents.

None of it feels real. My brain feels like, at any moment, I'll be back at home, sitting on my bed, confined in my room like I've been for the past five months. Slowly going crazy, losing touch with the outside world, with the `*real`* world. Constantly being entreated to give myself to the Spectacle, to reduce the depth of my mind to merely wondering what the next meal is and what game I'll waste the evening playing: to whatever is easiest for my jailers to manage.

I'm finally outside `F908`_`[the golden cage`:/page/poetry/g/the-golden-cage.txt]`_`f, and the world outside that I'd managed to convince myself wasn't real `*is`* real, and it's so wide and yet so restricting all at once.

Managed to convince `*most`* of myself, for some spark of `F908`_`[whatever the hell`:/page/poetry/f/firebrand.txt]`_`f I felt past January `F908`_`[still burns within`:/page/blog/2019/09/sign-of-life.mu]`_`f.

And whatever that spark is must have been enough, for I bit the bullet and walked for an hour to the local library. I jayran across busy highways. I passed by the trail on which I had a mental breakdown one day in gym class, abusive gym teacher yelling at me to go faster, even though my legs were stone and my bike was two creaks away from collapsing, so close to home and yet so far away, always so far away. I took the long way, the way my phone told me to go, and then realized upon seeing one of the local hotels that there was a shortcut waiting for me all along.

There are two little kids running around the library. A slightly older girl is brave enough to walk around in public with a bunny-ears headband and an unironic Minions jacket. At the table next to mine is an overweight man with a Vietnam Veteran hat on gambling away his money on a shitty Chromebook that looks like it was stolen from the high school. Coughs boom from the downstairs bathroom as if they were heralds of an oncoming earthquake, even though we don't get earthquakes here in God's Asscrack, Minnesota.

On the walk home from college, late at night long after the sun had gone to sleep, passing by the chapel on the way to the dorms. I turn to my left, and I see the highway sloping down the hill. A million glittering lights, drivers that I will never meet, whose paths will only cross mine in this one sliver of time and then never again. And framing the road on both sides is a forest that spans as far as the eye can see. A veritable force field- a modern moat to protect the campus from the outside world.

The wind spoke to me. Memories of `F908`_`[a past life`:/file/books/mm_tpf.epub]`_`f, messengers shouting of a future one just on the horizon.

I stood at the uncharted edge of the frontier to a secret world, a new world, a free world. I could taste it on the frost on my lips, feel it in the way my lungs constricted and screamed for air that wasn't full of winter's knives, in the way the wind fluttered through my unzipped coat.

At that moment, I could have turned my back on everything and disappeared under cover of darkness.

But I didn't. I returned to my dorm and fell asleep under warm covers. And, come morning, I went to my classes just as I was expected to.

Intellectually, I know I could turn my back on the golden cage now and never return home. I'm of the legal age: my jailers couldn't legally force me to return. I can stretch my fingers out and feel the borders between the golden cage's false conception of "world" and the secret world growing thin. I could rip the Wizard's curtains to shreds and watch as everything I worried about in the cage becomes `F908`_`[trivial and irrelevant and ridiculous`https://web.archive.org/web/20200407184012/https://crimethinc.com/2000/09/11/there-is-a-secret-world-concealed-within-this-one]`_`f against the sheer mass of Life itself.

I would give up everything not in that backpack for a one-way ticket to that world in a heartbeat.

But what hurts more than the winter frost, what hurts more than the feeling of sweat in every crack in my skin taunting me closer to sensory overload- is that I `*know`* `F908`_`[my fingers will scab over`:/file/books/mm_tpf.epub]`_`f, and I will lose the sacred touch of a world where I am my own, and I will return to the golden cage at end of day. I will return to a world where the Spectacle is king, where my body is not my own, trading my dignity for one more day of a warm bed at night.

-

CC BY-NC-SA 4.0 (c) Vane Vander
